﻿@charset "utf-8"; 
:root{--color:#EE7700;--color1:#EE7700;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.home-about .aboutflex .aboutinfo .contactinformation .information p,.pro-list li .pro-info .title,.pro-maylink .maylink-list .swiper-slide .pro-info a,.home-product .list li .info .title,.prodetails-name,.head-left,.contact-bg .contact-info .list li .info .p2, .contact-bg .contact-info .list li .info .p2 a,.foot-link ul li .bottom{font-family:'Lato',sans-serif;}
